*{
    margin: 0;
    padding: 0;
    list-style-type: none;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
#valuation-page-content-cont{
    position: relative;
    width: 100%;
    background: var(--page-bgcolor);
    padding: 3rem 0;
    padding-top: 0rem;
}
.valuation-page-intro{
    position: relative;
    width: 100%;
    padding: 2.5rem 0.7rem;
    background-color: var(--primary-color-deep);
    background-image: linear-gradient(to right, var(--primary-color-light), var(--primary-color-deep));
}

 .valuation-page-inner-wrapper{
    position: relative;
    width: 80%;
    margin: auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    /* gap: 2rem; */
 }
 
.valuation-img-wrapper{
    position: relative;
    width: 60%;
    height: 350px;
    border-radius: 10px 0 0 10px;
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.5);
}
.valuation-img-wrapper>.valuation-img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
}
.valuation-intro-text-wrapper{
    position: relative;
    width: 40%;
    height: 350px;
    background-color: var(--page-bgcolor);
    padding: 1.5rem 1rem;
    border-radius: 0px 10px 10px 0px;
    overflow-y: auto;
    box-shadow: 0 0 5px 0px rgba(0,0,0,0.3);
}
.valuation-intro-text-wrapper h1{
    position: relative;
    text-align: left;
    font-size: 2.5rem;
    font-weight: bold;
    text-transform: capitalize;
    color: var(--primary-color-deep);
    margin-bottom: 1.3rem;
}
.valuation-intro-text-wrapper>p{
    line-height: 1.3;
    font-size: 22px;
    width: 100%;
    font-size: 19.3px;
    color: #999;
    background-color: var(--pure-white);
    padding: 1.2rem 0.7rem;
    border: 1px solid #eee;
    box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
}

.land-valuation-types-listing-cont{
    position: relative;
    width: 80%;
    margin: 2rem auto;
    margin-top: 4rem;
}
.land-valuation-types-listing{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 3rem;

}
.list-item{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 3rem;
    border-radius: 5px;
    padding: 1rem 0.7rem;
    background-color: var(--pure-white);
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
}
.list-item-img-wrapper{
    position: relative;
    width: 300px;
    height: 300px;
}
.list-item-img-wrapper>.list-item-img{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.list-item-text-wrapper{
    position: relative;
    width: 600px;
    border: 1px solid #eee;
    border-radius: 0 0 10px 10px;
}

.list-item .list-item-heading{
    position: relative;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 0.7rem;
    flex-wrap: wrap;
    background-color: var(--primary-color-deep);
    background-image: linear-gradient(to right, var(--primary-color-deep), var(--primary-color-light));
    padding: 1rem 0.7rem;
}

.list-item .list-item-heading>.list-item-heading-text{
    font-size: 1.7rem;
    font-weight: bold;
    color: var(--pure-white);
    text-transform: capitalize;

}
.list-item .list-item-heading>.list-item-bullet-icon{
    width: 25px;
    height: 25px;
    background-color: #f00;
    color: var(--page-bgcolor);
    font-size: 14px;
    font-weight: bold;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 2px;
    border-top: 3px solid #000;
    border-left: 3px solid #000;
}
.list-item .list-item-text{
    position: relative;
    line-height: 1.3;
    width: 100%;
    font-size: 16px;
    color: #999;
    background-color: var(--pure-white);
    padding: 1.2rem 0.7rem;
    /* border: 1px solid #eee; */
}



@media(max-width:1100px){

    .land-valuation-types-listing-cont{
        width: 90%;
    }
}


@media(max-width:915px){
    .land-valuation-types-listing-cont{
        width: 90%;
    }

    .list-item{
        flex-direction: column;
        justify-content: center;
    }
    .list-item-img-wrapper{
        width: 100%;
    }
    .list-item-text-wrapper{
        width: 100%;
    }
  
}


@media(max-width:700px){
    .valuation-page-inner-wrapper{
        width: 95%;
     }
     
    .valuation-intro-text-wrapper h1{
        font-size: 2rem;
    }


}

@media(max-width:600px){
    .valuation-page-inner-wrapper{
        flex-direction: column;
        align-items: center;
     }
     
    .valuation-img-wrapper{
        width: 100%;
        border-radius: 10px 10px 0px 0px;
    }
    .valuation-img-wrapper>.valuation-img{
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        border-radius: 10px 10px 0 0;
    }
    .valuation-intro-text-wrapper{
        border-radius: 0px 0px 10px 10px;
        width: 100%;
        height: auto;
        overflow-y: auto;
    }
 
}
